@font-face {
    font-family: metropolisRegular;
    src: url(../../fonts/metropolis/Metropolis-Regular.otf);
}
@font-face {
    font-family: metropolisBlack;
    src: url(../../fonts/metropolis/Metropolis-Black.otf);
}
@font-face {
    font-family: metropolisLight;
    src: url(../../fonts/metropolis/Metropolis-Light.otf);
}
@font-face {
    font-family: metropolisBold;
    src: url(../../fonts/metropolis/Metropolis-Bold.otf);
}